.sm-font {
    text-transform: capitalize !important;
}
.dd-menu{
    display: inline-block;
    position: relative;
}
.dd-area a {
    width: 100%;
}
.dd-area {
    position: absolute;
    background: #e32c6e;
    opacity: 0;
    transition: .5s;
    visibility: hidden;
    display: block;
    width: 105%;
}
.main-dd{
    display: block;
}
.dd-menu:hover .dd-area{
    opacity: 1;
    visibility: visible;
}
.nowrap {
    white-space: nowrap;
}
.address-grid h6 span.fa {
    width: 60px;
    height: 60px;
    opacity: 1;
    display: block;
    text-align: center;
    margin: 0px auto;
    background: #e32c6e;
    font-size: 25px;
    line-height: 60px;
    border-radius: 100%;
    box-shadow:0px 0px 5px #939393;
    margin-bottom: 10px;
    color: #ffffff;
}
.btn-danger,.btn-warning,.btn-primary {
    color: #fff;
    background-color: #e32c6e;
    border-color: #e32c6e;
}
.btn-danger:hover, .btn-danger:focus,.btn-warning:hover,.btn-warning:focus,.btn-primary:hover,.btn-primary:focus {
    background: #ffffff;
    border-color:#ffffff ;
    box-shadow: none;
    color:#393183;
}
.banner-with-btn a {
    background: #e32c6e;
    border: #e32c6e;
}
.mobile-logo{
    width: 70%;
}
.mobile-sublist{
    display: none;
}
.background{
    background-color:#f5e6e9;
}
.banner-with-btn:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, .5);
}
.header-btns {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    bottom: 3% !important;
    width: 100%;
}
.banner-with-btn a {
    font-size: 20px;
    line-height: 30px;
    box-shadow: none !important;
    border: none !important;
}
.banner-with-btn a i {
    display: inline-block;
    vertical-align: middle;
    margin-left: 6px;
    transition: .5s;
}
.banner-with-btn a:hover, .banner-with-btn a:focus {
    background: #393183;
}
.banner-with-btn a:hover i{
    margin-left: 10px;
}
.tabletype-sublist {
    display: table;
    width: 100%;
    padding-left: 0px !important;
    margin-bottom: 10px;
}
.tabletype-sublist li {
    display: table-cell;
    width: 32%;
    vertical-align: top;
    text-align: left !important;
    position: relative !important;
    padding: 10px 10px 10px 45px;
    box-shadow: inset 0px 0px 3px #e7e7e7;
}
.rfd-table a {
    color: #393186;
    font-weight: bold;
}
.rfd{
    color: #393186;
    font-weight: bold;
}
ul li {
    color: #000 !important;
}
.side-menu{
    display: none;
}
.main-social-footer-29 a:first-child {
    margin-left: 0px;
}
.main-social-footer-29 a {
    color: #fff;
    font-size: 30px !important;
    margin: 10px;
}
.load-box{
    width: 100%;
    height: 100%;
    position: fixed;
    background: #ffffff;
    z-index: 99999;
}
.lds-ellipsis {
    display: inline-block;
    position: absolute;
    width: 80px;
    height: 80px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.lds-ellipsis div {
  position: absolute;
  top: 33px;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #e32c6e;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 8px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 8px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 32px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 56px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
.head-banner {
    padding: 0px;
    text-align: center;
    background: #f6f7fb;
}
.head-nav-inner {
    width: 100%;
    /* background: #e32c6e; */
    background: url(../images/footer-bg.jpg);
    text-align: center;
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}
.head-nav-inner a{
	border-radius: 0px !important;
	font-size: 22px !important;
	border: 0px;
}
.head-banner img{
	/*max-width: 1280px;*/
	width: 100%;
}
.align-item-center {
    align-items: center;
}
.left-wthree-img img {
    border: 1px solid #f7f7f7;
}
.countdown-sec {
    padding: 50px 0px;
}
.countdown-sec span {
  background: #d80063;
  color: #ffffff;
  padding: 5px;
 }
 .w3l-banner {
    margin-top: 0px;
}
.w3l-homeblock2 span.fa {
    font-size: 26px;
    margin-bottom: 0px;
    color: #000000;
    opacity: 1;
}
.w3l-homeblock2 h6 span {
    font-size: 18px;
    color: #858585;
    font-weight: normal;
}
ul.list li {
    width: 30%;
    vertical-align: top;
    padding: 10px 0px;
    margin: 3px;
}
ul.list li span.fa {
    display: block;
    margin: 0px;
    color: #e32c6e;
    font-size: 30px;
    margin-bottom: 10px;
    border: 1px solid #dbdbdb;
    padding: 20px 10px;
    border-radius: 10px;
    transition: .5s;
}
ul.list li h5 {
    text-transform: uppercase;
}
.footer-bottom {
    text-align: center;
    margin-top: 30px;
    background: black;
    padding: 10px 0px;
}
.w3l-footer-29-main {
    padding-top: 30px;
}
.w3l-footer-29-main #movetop {
    height: 30px;
    background: #323232;
    border-radius: 0px;
    font-size: 24px;
    line-height: 30px;
}
ul.list li a:hover .fa {
    background: #f1f1f1 !important;
}
ul.list li a h5{
	transition: .5s;
}
ul.list li a:hover h5{
	color:#e32c6e; 
}
.w3l-homeblock5 span{
	color:#e32c6e; 
}
.head-nav {
    margin-top: 0px !important;
}
.head-nav {
    margin-top: 0px !important;
}
.w3l-logos .logo-view img {
    border: 1px solid #f1f1f1;
    border-radius: 0px !important;
    padding: 5px;
    margin: 0px;
    -webkit-filter: unset;
    filter: unset;
    background: rgb(245, 230, 233);
}
.w3l-logos .logo-view {
    text-align: center;
}
.w3l-footer-29-main .properties img{
    transition: .5s;
}
.w3l-logos .logo-view img:hover,.w3l-footer-29-main .properties img:hover{
    transform: scale(0.9);
}
.w3l-logos {
    padding: 30px 0px !important;
    background: rgb(245, 230, 233);
}
.w3l-footer-29-main .properties img {
    border-radius: 0px;
}
p.copy-footer-29 {
    font-size: 16px;
}
.w3l-footer-29-main .footer-list-29 ul li a {
    transition: .5s;
}
section#about,.as-sec,.event-sec {
    padding: 50px 0px !important;
}
.nav-mobile-bar{
    display: none;
}
.head-nav-inner a:focus {
    box-shadow: none !important;
    border: none !important;
}
.head-nav-inner a{
    background: transparent;
}
.head-nav-inner a.active-btn,.head-nav-inner a:hover,.head-nav-inner a:focus{
background-color: #ffffff;
    border-color: #ffffff;
    color: #393186;
}
.side-menu.side-menu-active, .side-menu.before-side {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.side-menu {
    width: 50%;
    position: fixed;
    right: -1px;
    top: 0;
    background: url(../images/bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 9999999;
    height: 100%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    -o-transition: -o-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease, -o-transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    overflow: hidden;
}
.side-menu .inner-wrapper {
    padding: 1.5rem 1rem;
    height: 100%;
    position: relative;
    overflow-y: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.side-menu .btn-close {
    height: 33px;
    width: 33px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: 30px;
    right: 15px;
    cursor: pointer;
    transition: .5s;
}
.side-menu .btn-close:hover {
    transform: rotate(180deg);
}
.side-menu .btn-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.side-menu .btn-close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.side-menu .btn-close::before, .side-menu .btn-close::after {
    position: absolute;
    left: 16px;
    content: ' ';
    height: 24px;
    width: 2px;
    background: #fff;
    top: 5px;
}
.side-menu .side-nav {
    margin-bottom: 30px;
    display: block;
}
.side-menu .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
.side-nav .navbar-nav .nav-item:first-child {
    -webkit-transition-delay: .1s;
    -o-transition-delay: .1s;
    transition-delay: .1s;
}
.side-nav .navbar-nav .nav-item:nth-child(2) {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}
.side-nav .navbar-nav .nav-item:nth-child(3) {
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}
.side-nav .navbar-nav .nav-item:nth-child(4) {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
}
.side-nav .navbar-nav .nav-item:nth-child(5) {
    -webkit-transition-delay: .5s;
    -o-transition-delay: .5s;
    transition-delay: .5s;
}
.side-nav .navbar-nav .nav-item:nth-child(6) {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
}
.side-nav .navbar-nav .nav-item:nth-child(7) {
    -webkit-transition-delay: .7s;
    -o-transition-delay: .7s;
    transition-delay: .7s;
}
.side-nav .navbar-nav .nav-item:nth-child(8) {
    -webkit-transition-delay: .8s;
    -o-transition-delay: .8s;
    transition-delay: .8s;
}
.side-nav .navbar-nav .nav-item:nth-child(9) {
    -webkit-transition-delay: .9s;
    -o-transition-delay: .9s;
    transition-delay: .9s;
}
.side-nav .navbar-nav .nav-item:nth-child(10) {
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}

.side-nav .navbar-nav .nav-item {
    display: block;
    margin: 5px 0;
    padding: 0 !important;
    opacity: 0;
    -webkit-transition: all 0.8s ease 500ms;
    -o-transition: all 0.8s ease 500ms;
    transition: all 0.8s ease 500ms;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
}
.nav-item a:before {
    content: '';
    width: 0%;
    height: 4px;
    background: #ffc107;
    position: absolute;
    bottom: -5px;
    transition: .5s;
}
.current-menu-item a:before, .nav-item:hover a:before {
    width: 100%;
}
.nav-item a {
    color: #fff;
    font-size: 14px;
    line-height: 24px !important;
    text-transform: uppercase;
    position: relative;
    transition: .5s;
    letter-spacing: 2px;
    font-weight: normal;
}
.table thead th td{
    vertical-align: bottom;
    border-bottom: 2px solid #fff8f8;
    background: #f5e6e9;
    text-transform: uppercase;
    color: #751f46;
}
.reg {
    vertical-align: bottom;
    border-bottom: 2px solid #fff8f8;
    background: #f5e6e9;
    text-transform: uppercase;
    color: #751f46;
}
.rg-sec, .reg-tc-sec {
    background: #f5e6e9;
}
.rfd-sec, .form-inner-cont, .rg-sec, .reg-tc-sec {
    padding: 30px 0px;
}
.reg-title {
    text-align: center;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-size: 36px;
    color: #000000;
    font-weight: bold !important;
}
.rg-sub-title {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 10px;
    color: #000000;
    font-weight: bold !important;
}
.rg-sec ul li, .reg-tc-sec ul li,.table-bordered th, .table-bordered td,.form-input li.text-info{
    font-size: 19px;
    position: relative;
}
.rg-sec ul li, .reg-tc-sec ul li, .rg-sec p, .reg-tc-sec p {
    margin-bottom: 15px;
    text-align: justify;
    color: #000000;
}
.rg-sec ul, .reg-tc-sec ul {
    padding-left: 20px;
}
.rg-sec ul li:before, .reg-tc-sec ul li:before {
    content: "";
    position: absolute;
    left: -20px;
    width: 10px;
    height: 10px;
    background: #e32c6e;
    top: 8px;
    border-radius: 100%;
}
.rg-sec p a {
    color: #751f46;
}
p.note {
    background: #f0f2f7;
    padding: 10px;
}
.text-info {
    color: #000506 !important;
    font-weight: bold !important;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select {
    border-radius: 5px;
    min-height: 50px;
    border: 1px solid #e9e9e9;
    background-color: #fbfbfb;
}
.form-inner-cont input:focus, .form-inner-cont textarea:focus, .form-inner-cont select:focus {
    border: 1px solid #e32c6e;
    background: #fff;
}
.form-input .text-danger {
    font-family: 'Nunito Sans', sans-serif !important;
    color: #e74141 !important;
    font-size: 18px;
}
.table-bordered td span {
    background: #e32c6e;
    color: #ffffff;
    padding: 1px 3px;
}
.a span {
    background: #e32c6e;
    color: #ffffff;
    padding: 1px 2px;
}
li.text-info.hide {
    opacity: 0;
    visibility: hidden;
}
.form-input li.text-info {
    font-weight: 500;
}
.loginform .form-input {
    margin-bottom: 25px;
}
.loginform {
    max-width: 500px !important;
}
.card-header {
    box-shadow: none !important;
    border-radius: 0px !important;
    padding: 0px;
}
.card-header button {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .5s;
    width: 100%;
    text-align: left;
    padding: 10px 20px;
    background: url(../images/bg.jpg);
    background-size: cover;
    background-position: center;
}
.card-header button:hover,.card-header button:focus {
    color: #ffb9b9;
    text-decoration: none;
}
.card {
    margin-bottom: 5px;
}
[aria-expanded="true"] {
    background-position: right;
}
ul.sublist li:before {
    display: none;
}
#accordion ul li {
    color: #000000 !important;
}
/*#accordion ul.sublist li {
    color: #6c6c6c !important;
}*/
.pointnum {
    background: #d80063;
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #ffffff;
    margin-right: 10px;
    border-radius: 5px;
    position: absolute;
    left: 8px;
}
.subpointicon li:before {
    display: block !important;
    transform: scale(0.6) !important;
    background: #000000 !important;
}
.subpointicon {
    /*margin-left: 10px;*/
}
@media only screen and (max-width: 1680px) {
.header-btns {
    bottom: 110px;
}
.head-nav-inner a {
    font-size: 16px !important;
}
.title-big {
    font-size: 40px;
    line-height: 45px;
}
.w3l-homeblock2 h3.title {
    font-size: 28px;
}
.w3l-homeblock2 h6 span {
    font-size: 16px;
    margin-top: 5px !important;
    display: block;
}
p,.rg-sec ul li, .reg-tc-sec ul li,.table-bordered th, .table-bordered td,.form-input li.text-info{
    font-size: 18px;
}
ul.list li h5,.w3l-homeblock5 h4 {
    font-size: 18px;
}
ul.list li span.fa {
    font-size: 28px;
    padding: 18px 8px;
    border-radius: 8px;
}
.w3l-homeblock5 span {
    font-size: 55px;
}
p.copy-footer-29 {
    font-size: 15px;
}
.w3l-footer-29-main h6.footer-title-29{
    font-size: 26px;
}
.reg-title {
    font-size: 32px;
    line-height: 42px;
    font-weight: bold !important;
}
.rg-sub-title {
    font-size: 22px;
    line-height: 32px;
    font-weight: bold;
}
.form-inner-cont .btn {
    border-radius: 3px;
}
.form-input .text-danger {
    font-size: 14px;
}
}

@media only screen and (max-width: 1440px) {
.header-btns {
    bottom: 90px;
}
.banner-with-btn a {
    font-size: 18px;
    line-height: 30px;
}
.head-nav-inner a {
    font-size: 15px !important;
}
.w3l-homeblock1 .countdown > div,.w3l-homeblock5 span{
    font-size: 50px;
}
.w3l-homeblock1 .countdown span{
    font-size: 16px;
}
.title-big {
    font-size: 36px;
    line-height: 46px;
}
p,.w3l-footer-29-main .footer-list-29 ul li a,.rg-sec ul li, .reg-tc-sec ul li,.table-bordered th, .table-bordered td,.form-input li.text-info {
    font-size: 16px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select{
    font-size: 16px;
}
.w3l-homeblock2 h6 {
    font-size: 20px;
}
.w3l-homeblock2 h6 span {
    font-size: 15px;
}
ul.list li h5, .w3l-homeblock5 h4 {
    font-size: 16px;
}
.w3l-footer-29-main h6.footer-title-29{
    font-size: 24px;
}
.btn-style {
    padding: 10px 30px;
    font-size: 16px;
    line-height: 26px;
    border-radius: 5px;
}
.w3l-homeblock2 h3.title {
    font-size: 26px;
}
.title-small {
    font-size: 16px;
}
.reg-title {
    font-size: 30px;
    line-height: 40px;
    font-weight: bold !important;
}
.rg-sub-title {
    font-size: 20px;
    line-height: 30px;
    font-weight: bold;
}
.form-input .text-danger {
    font-size: 13px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select {
    min-height: 45px !important;
    padding: 10px 18px;
}
.card-header button {
    font-size: 15px;
    line-height: 25px;
}
}
@media only screen and (max-width: 1330px) {
.head-nav-inner a {
    font-size: 14px !important;
}
.header-btns {
    bottom: 80px;
}
}
@media only screen and (max-width: 1280px) {
.head-nav-inner a {
    font-size: 13px !important;
}
.banner-with-btn a {
    font-size: 16px;
    line-height: 28px;
}
.header-btns {
    bottom: 70px;
}
}
@media only screen and (max-width: 1199px) {

.w3l-homeblock1 .countdown > div,.w3l-homeblock5 span{
    font-size: 45px;
}
.w3l-homeblock1 .countdown span{
    font-size: 15px;
}
.title-big {
    font-size: 32px !important;
    line-height: 42px;
}
p,.w3l-footer-29-main .footer-list-29 ul li a,.rg-sec ul li, .reg-tc-sec ul li,.table-bordered th, .table-bordered td,.form-input li.text-info {
    font-size: 15px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select{
    font-size: 15px;
}
.w3l-homeblock2 h6 {
    font-size: 18px;
}
.w3l-homeblock2 h6 span {
    font-size: 14px;
}
ul.list li h5, .w3l-homeblock5 h4 {
    font-size: 15px;
}
.w3l-footer-29-main h6.footer-title-29{
    font-size: 20px;
}
.btn-style {
    padding: 8px 26px;
    font-size: 15px;
    line-height: 25px;
    border-radius: 3px;
}
.w3l-homeblock2 h3.title {
    font-size: 22px;
}
h3.title-big.mb-4 {
    margin-bottom: 16px !important;
}
.owl-logos {
    margin-top: 10px;
}
.reg-title {
    font-size: 28px;
    line-height: 38px;
    font-weight: bold !important;
}
.rg-sub-title {
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
}
.form-input .text-danger {
    font-size: 12px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select {
    min-height: 40px !important;
    padding: 8px 16px;
}
.rg-sec ul li:before, .reg-tc-sec ul li:before {
    width: 8px;
    height: 8px;
}
.header-btns {
    bottom: 65px;
}
}

@media only screen and (max-width: 991px) {
.header-btns {
    bottom: 50px;
}
.banner-with-btn a {
    font-size: 15px;
    line-height: 26px;
}
.tabletype-sublist li {
    display: block;
    width: 100%;
}
.tabletype-sublist {
    margin-bottom: 0px;
}
.side-menu{
    display: block;
}
.head-nav-inner a {
    font-size: 13px !important;
    padding: 5px 6px;
}
.head-nav{
	padding: 0px !important;
}
.left-wthree-img {
    margin: 0px auto 30px;
}
.countdown-sec {
    padding-top: 60px !important;
    padding: 30px 0px;
}

.btn-style {
    padding: 6px 20px;
    font-size: 14px;
    line-height: 24px;
    border-radius: 2px;
}
.w3l-homeblock1 .countdown > div, .w3l-homeblock5 span {
    font-size: 40px;
}
.w3l-homeblock1 .countdown span {
    font-size: 14px;
}
.title-big {
    font-size: 24px !important;
    line-height: 34px;
}
p, .w3l-footer-29-main .footer-list-29 ul li a,.rg-sec ul li, .reg-tc-sec ul li,.table-bordered th, .table-bordered td,.form-input li.text-info {
    font-size: 14px;
    line-height: 1.5;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select{
    font-size: 14px;
}
.w3l-homeblock2 h6 {
    font-size: 16px;
}
.w3l-homeblock2 h6 span {
    font-size: 13px;
}
.mob-mtop{
    margin-top: 30px;
}
section#about,.as-sec,.event-sec {
    padding: 40px 0px !important;
}
ul.list li {
    width: 18%;
}
ul.list li span.fa {
    font-size: 24px;
    padding: 15px 5px;
    border-radius: 5px;
}
ul.list li h5, .w3l-homeblock5 h4 {
    font-size: 14px;
}
.w3l-footer-29-main h6.footer-title-29 {
    font-size: 18px;
    margin-bottom: 15px;
}
p.copy-footer-29 {
    font-size: 13px;
}
.w3l-footer-29-main #movetop {
    height: 25px;
    font-size: 20px;
    line-height: 25px;
}
.w3l-footer-29-main .main-social-footer-29 a {
    width: 30px;
    font-size: 16px;
}
.title-small {
    font-size: 15px;
}
.w3l-homeblock2 h3.title {
    font-size: 20px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select {
    min-height: 35px !important;
    padding: 6px 14px;
}
}

@media only screen and (max-width: 767px) {
.header-btns {
    bottom: 30px;
}
.mobile-sublist{
    display: block !important;
}
.desktop-sublist{
    display: none;
}
.banner-with-btn a {
    font-size: 14px;
    line-height: 25px;
}
.main-social-footer-29 a{
    font-size: 25px !important;
}
.head-nav-inner a {
    display: none;
}
.nav-mobile-bar{
    display: inline-block !important;
}
.nav-mobile-bar i {
    font-size: 20px !important;
}
.nav-mobile-bar {
    text-align: right;
    margin-right: 15px;
}
.head-nav-inner {
    text-align: right;
}
#small-dialog {
    margin: 30px auto;
}
.title-big {
    font-size: 20px !important;
    line-height: 30px;
}
.btn-style {
    padding: 5px 15px;
    font-size: 13px;
    line-height: 23px;
    border-radius: 2px;
}
.w3l-homeblock1 .countdown span {
    font-size: 13px;
}
.w3l-homeblock1 .countdown > div, .w3l-homeblock5 span {
    font-size: 35px;
}
ul.list li {
    width: 31%;
}
ul.list li span.fa {
    font-size: 20px;
    padding: 10px 5px;
    border-radius: 5px;
    max-width: 100px;
    margin: 0px auto 5px;
}
.w3l-homeblock1 .countdown > div, .w3l-homeblock5 span {
    font-size: 30px;
}
.w3l-logos .logo-view img {
    max-width: 140px;
}
.owl-logos .item {
    text-align: center;
}
.w3l-footer-29-main {
    text-align: center;
}
section#about .position-relative{
    text-align: center;
}
section#about .position-relative img {
    max-width: 350px;
    margin-bottom: 25px;
}
.left-wthree-img img{
    max-width: 350px;
}
.left-wthree-img .position-relative{
    text-align: center;
}
.title-small {
    font-size: 14px;
}
.w3l-footer-29-main h6.footer-title-29 {
    font-size: 17px;
    margin-bottom: 10px;
}
p.copy-footer-29 {
    font-size: 12px;
}
section#about,
.as-sec,.event-sec {
    text-align: center;
}
.w3l-homeblock2 h3.title {
    font-size: 18px;
}
.reg-title {
    font-size: 26px;
    line-height: 36px;
    font-weight: bold !important;
}
.rg-sub-title {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
}
.form-input .text-danger {
    font-size: 11px;
}
.form-grids {
    grid-template-columns: unset;
}
li.text-info.hide{
    display: none;
}
.table-bordered th, .table-bordered td {
    white-space: nowrap;
}
.table-responsive::-webkit-scrollbar {
    -webkit-appearance: none;
}

.table-responsive::-webkit-scrollbar:vertical {
    width: 8px;
}

.table-responsive::-webkit-scrollbar:horizontal {
    height: 8px;
}

.table-responsive::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

.table-responsive::-webkit-scrollbar-track {
    border-radius: 10px;  
    background-color: #ffffff; 
}
section.rfd-sec {
    padding-top: 60px;
}
.rg-sec ul li:before, .reg-tc-sec ul li:before {
    width: 6px;
    height: 6px;
    left: -15px;
}
.rg-sec ul, .reg-tc-sec ul {
    padding-left: 15px;
}
}

@media only screen and (max-width: 580px) {
.nav-item a {
    font-size: 13px;
    line-height: 23px !important;
}
.card-header button {
    font-size: 14px;
    line-height: 24px;
}
.main-social-footer-29 a{
    font-size: 20px !important;
}
.header-btns {
    bottom: 20px;
}
}

@media only screen and (max-width: 480px) {
.btn-style {
    padding: 4px 12px;
    font-size: 12px;
    line-height: 22px;
    border-radius: 2px;
}
.w3l-homeblock1 .countdown > div, .w3l-homeblock5 span {
    font-size: 25px;
}
.w3l-homeblock1 .countdown span {
    font-size: 12px;
}
.title-big {
    font-size: 18px !important;
    line-height: 28px;
}
section#about .position-relative img {
    max-width: 300px;
    margin-bottom: 20px;
}
.left-wthree-img img {
    max-width: 300px;
}
p, .w3l-footer-29-main .footer-list-29 ul li a,.rg-sec ul li, .reg-tc-sec ul li,.table-bordered th, .table-bordered td,.form-input li.text-info {
    font-size: 13px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select{
    font-size: 13px;
}
.w3l-homeblock2 h6 span {
    font-size: 12px;
}
.w3l-homeblock2 h6 {
    font-size: 15px;
}
.w3l-homeblock2 h3.title {
    font-size: 16px;
}
ul.list li h5, .w3l-homeblock5 h4 {
    font-size: 13px;
}
p.copy-footer-29 {
    font-size: 11px;
    line-height: 21px;
}
.nav-item a {
    font-size: 12px;
    line-height: 22px !important;
}
.reg-title {
    font-size: 24px;
    line-height: 34px;
    font-weight: bold !important;
}
.rg-sub-title {
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
}
.header-btns {
    bottom: 10px;
}
}

@media only screen and (max-width: 400px) {
ul.list li {
    width: 100%;
    padding: 4px 0px;
}
.left-wthree-img img {
    max-width: 250px;
}
section#about .position-relative img {
    max-width: 250px;
    margin-bottom: 20px;
}
.title-small {
    font-size: 13px !important;
}
.side-menu {
    width: 75%;
}
.form-input .text-danger {
    font-size: 10px;
}
.form-inner-cont input, .form-inner-cont textarea, .form-inner-cont select {
    min-height: 30px !important;
    padding: 5px 12px;
}
}

/*.map-container-2{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.map-container-2 iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}*/
